
/*spanish css*/
/*global css*/
/*a:focus {*/
/*    outline: 5px auto -webkit-focus-ring-color !important;*/
/*    outline-offset: -2px;*/
/*}*/
.exit-ramp-actions a:focus, #contact-content .contact.contact-us a:focus {
    outline: none !important;
}
#affordability-patient-page .program-content ul.dot-list li a:focus {
    outline: none !important;
}
.header-links li a:hover {
    color: #1E22AA;
    text-decoration: none;
    border-bottom: 4px solid #FA9D00;
    padding-bottom: 1px;
}

.dtc-sticky-isi.sticky-isi .isi-head,
.hcp-sticky-isi.sticky-isi .isi-head {
    box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, .47) !important;
}


#main-content-area .right-side-content .button:hover .hover-img {
    display: inline-block;
}

#main-content-area .right-side-content .button:hover img {
    display: none
}


.esdtcSite .cmp-text {
    padding: 0;
}

.esdtcSite .mb-20 {
    margin-bottom: 20px !important;
}


.esdtcSite #tab-links-section:after {
    content: "Este sitio web está destinado únicamente al público de los EE. UU.";
    top: 10px;
    padding: 0px;
    position: absolute;
    line-height: 1.42857143;
    right: 5px;
}

.esdtcSite .fixed_ISI {
    position: static;
}

.esdtcSite .main-isi.isi-head {
    padding: 20px 0px;
}

.esdtcSite ul.list-inline {
    flex-wrap: wrap;
}

.esdtcSite #patient-head-mobile #mobile-links-section ul.list-inline {
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0px 5px 0 10px;
}

.esdtcSite #mobile-header-logo,
.esdtcSite div#header-section {
    display: block;
    -webkit-box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, 0.47);
    -moz-box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, 0.47);
    background: #fff;
    box-shadow: -4px 5px 25px -4px rgba(0, 0, 0, 0.47);
}

.esdtcSite #patient-head-mobile #mobile-links-section .list-inline li+li:before {
    top: auto;
    margin-left: 8px;
}

.esdtcSite div#mob-only-us p.text-nav-us {
    text-align: center;
    top: 5px;
    right:0;
}

.esdtcSite #desktop-header {
    padding: 5px 5px 5px;
}

.esdtcSite div#logo-img a img {
    max-width: fit-content;
    width: 230px;
    padding: 0 10px;
}

.esdtcSite div#logo-img {
    padding: 0;
    height: 81px;
}

.esdtcSite div#mob-only-us {
    padding: 0px 10px 20px 10px;
}

.esdtcSite #patient-head-mobile-links #menu-tab-sec {
    padding: 20px 10px;
}

.esdtcSite ul.header-links {
    /* flex-direction: column; */
    /* align-items: flex-start; */
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.esdtcSite #patient-head-mobile-links ul.header-links li {
    text-align: left;
    margin: 0;
}

.esdtcSite #web-main-links {
    padding: 0px;
}

.esdtcSite .isi-body {
    padding: 10px 0 20px 0;
    line-height: 1.42851743;
}


.esdtcSite .isi-body-content.pink-var-text {
    width: 85%;
}

.esdtcSite .isi-body .dark-purple.closed-para,
.esdtcSite .trademark-section .mar-bottom-0,
.esdtcSite .isi-body .col-dark-teal,
.esdtcSite ul.main-list-patient li,
.esdtcSite .mar-bottom-0 {
    margin-bottom: 0;
}

.esdtcSite .more-bottom-20 {
    margin-bottom: 20px !important;
}

.esdtcSite .patient-isi .isi-body-content .trademark-section ul {
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 18px !important;
}

.esdtcSite [data-enable-hamburger="true"].hamburger-enabled .ic-hamburger .hamburger-wrapper {
    width: 35px !important;
    height: 22px !important;
    border-radius: 3px;
}

.esdtcSite [data-enable-hamburger="true"].hamburger-enabled .ic-hamburger {
    right: 0px;
}

.esdtcSite [data-enable-hamburger="true"].hamburger-enabled .ic-hamburger .hamburger-wrapper .hamburger {
    border-radius: 3px;
    height: 4px !important;
}

.esdtcSite #tab-links-section .list-inline>li {
    padding-right: 5px;
    line-height: 22px;
}

.esdtcSite #footer-content ul.list-inline .privacy-logo img {
    margin-left: 3px;
}

.esdtcSite .dtc-sticky-isi h2,
.esdtcSite .expanded-isi h2 {
    width: 85%;
}

.esdtcSite .isi-head,
.esdtcSite .main-isi.isi-head {
    padding: 0px;
}

.esdtcSite .isi-body ul {
    margin-left: 18px !important;
}

.esdtcSite .isi-body p.p-more-top.col-dark-teal {
    padding-top: 20px;
}

.esdtcSite .isi-points-spacing li {
    margin-bottom: 2px !important;
}

.esdtcSite #footer-main-block {
    padding: 25px 0;
}

.esdtcSite #footer .footer-text,
.esdtcSite #footer .trade {
    width: 66%;
}

.esdtcSite .footer-logos {
    margin-top: 0px;
}

.esdtcSite p.footer-text,
.esdtcSite #footer .trademark-logo p {
    line-height: 1.42857143;
}

.esdtcSite .az-logo {
    margin-bottom: 0px;
}

.esdtcSite .trademark-text {
    margin-top: 25px;
}

.esdtcSite .dsi-logo {
    margin: 10px 0 10px;
}




@media (max-width: 991px) {

    .esdtcSite .dtc-sticky-isi img,
    .esdtcSite .expanded-isi img {
        position: absolute;
        margin-top: -15px;
        right: 15px;
    }
}




@media (min-width: 992px) {
    .esdtcSite div#logo-img {
        height: auto;
    }

    .esdtcSite #desktop-header {
        padding: 0px 20px 0 5px;
    }

    .esdtcSite ul.header-links {
        flex-direction: row;
    }

    .esdtcSite #patient-head-desk ul.list-inline {
        flex-direction: column;
        align-items: flex-start;
        padding-top: 18px;
    }

    .esdtcSite #patient-head-desk .list-inline li+li:before {
        display: none;
    }

    .esdtcSite div#tab-links-section {
        padding-bottom: 0px;
        margin-left: auto;
        width: auto;
    }

    .esdtcSite#about-datroway #patient-head-desk,
    .esdtcSite#affordability-patient-page #patient-head-desk,
    .esdtcSite#additional-resources #patient-head-desk {
        padding: 0 20px 0 5px;
    }

    .esdtcSite#about-datroway #tab-links-section:after,
    .esdtcSite#affordability-patient-page #tab-links-section:after,
    .esdtcSite#additional-resources #tab-links-section:after {
        padding: 0px 20px 0;
    }

    .esdtcSite#about-datroway #menu-tab-sec ul.header-links,
    .esdtcSite#affordability-patient-page #menu-tab-sec ul.header-links,
    .esdtcSite#additional-resources #menu-tab-sec ul.header-links {
        margin-left: 18px;
    }




    .esdtcSite div#logo-img a img {
        max-width: fit-content;
        width: 340px;
        padding: 0 25px 10px;
    }

    .esdtcSite div#logo-img {
        padding-left: 0px;
    }

    .esdtcSite div#menu-tab-sec {
        width: auto;
        margin: 0;
    }

    .esdtcSite #menu-tab-sec ul.header-links {
        padding-bottom: 10px;
        margin-left: 10px;
    }

    .esdtcSite #header-nav-area>div>div:nth-child(2) {
        width: 25%;
    }

    .esdtcSite #header-navigation-patient .navigation {
        width: 75%;
    }

    .esdtcSite #header-navigation-patient .navigation {
        padding: 9px 0px 5px 0px;
    }

    .esdtcSite #footer-main-block {
        max-width: 1170px;
        padding: 30px 0 10px;
    }

    .esdtcSite .footer-iparsys.parsys.iparsys .list-inline {
        margin-left: -5px;
    }

    .esdtcSite #footer .trade {
        width: 70%;
    }

    .esdtcSite .az-logo {
        margin-bottom: 10px;
    }

    .esdtcSite .dsi-logo {
        margin: 0;
    }

    .esdtcSite .footer-logos {
        margin-top: -17px;
    }

    .esdtcSite .trademark-text {
        margin-top: 0px;
    }

    .esdtcSite #footer .list-inline li+li:before {
        padding-left: 5px;
        top: auto;
    }

    .esdtcSite #footer .list-inline>li:last-child {
        padding-left: 0;
    }


}


@media screen and (min-width: 1366px) {
    .esdtcSite #header-nav-area p.help-care-number {
        margin: 0 0 0 15%;
    }
}

/*Global ends*/





/*home page css*/
.esdtcSite #main-content-area {
    padding: 25px 0px 35px;
}

.esdtcSite .main-banner-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.esdtcSite#patient .section-grids {
    padding: 35px 0 35px 0;
}

.esdtcSite #main-content-area .right-side-content {
    margin-left: 10px;
    margin-top: 0px;
}

.esdtcSite .right-side-content .description {
    line-height: 1.42857143;
    margin-bottom: 10px;
    font-size: 14px !important;
}

.esdtcSite .right-side-content img {
    margin-left: 20px;
    margin-top: -3px;
}

.esdtcSite#patient .grid-icon img {
    margin-top: 2px;
}

.esdtcSite#patient .right-side-content .button {
    margin-left: 0px;
}
    
.esdtcSite#patient .right-side-content .description {
    margin: 0px 0 10px 0;    
}

.esdtcSite#patient .grid-2 .grid-icon img {
    margin-top: 2px;
    width: 35px;
    min-width: 35px;
}

.esdtcSite#patient .grid-2 .grid-icon {
    width: 52px;
}

.esdtcSite#patient #grid-section .grids {
    margin: 0 15px;
    max-width: fit-content;
}

.esdtcSite#patient a.grid-button {
    margin-top: 25px;
    padding: 5px 15px;
}

.esdtcSite#patient #section-grids .grid-1,
.esdtcSite#patient #section-grids .grid-2 {
    padding: 20px 10px 25px 15px;
}

.esdtcSite .main-isi.isi-head h2 {
    width: 84%;
    margin: 0 auto;
    padding: 20px 0;
}

.esdtcSite a.tel-no {
    color: #2e1c46 !important;
    text-decoration: none !important;
}

.esdtcSite #contact-content a.tel-no .pink-var {
    text-decoration: none !important;
}

.esdtcSite .contact.contact-us {
    padding-bottom: 25px;
}

@media (max-width: 992px) {

.esdtcSite#patient a.grid-button:hover {
    background-color: #2e1c46;
    color: #fff;
    text-decoration: none;
}
}

@media (min-width: 992px) {
    .esdtcSite .main-banner-text {
        flex-direction: row;
    }

    .esdtcSite #main-content-area {
        padding: 25px 0px 20px;
    }

    .esdtcSite .section-grids {
        padding: 35px 0;
    }

    .esdtcSite#patient #grid-section .grids {
        margin: 0;
    }

    .esdtcSite #section-grids .grid-1,
    .esdtcSite #section-grids .grid-2 {
        min-height: 240px !important;
        padding: 20px 15px 10px;
    }

    .esdtcSite .right-side-content .description {
        margin-top: -10px;
        font-size: 16px !important;
        margin-bottom: 20px;
    }

    .esdtcSite #main-content-area .right-side-content {
        margin-left: 85px;
    }

    .esdtcSite .grid-1 .grid-icon img {
        width: 50px;
        margin-top: 2px;
        min-width: 50px !important;
    }

    .esdtcSite#patient .grid-2 .grid-icon {
        width: 35px;
    }

    .esdtcSite#patient a.grid-button {
        margin-top: 5px;
        padding: 5px 10px;
        bottom: -15px;
    }

    .esdtcSite .grid-2 .grid-icon img {
        width: 35px;
        margin-top: 2px;
    }

    .esdtcSite .contact.contact-us {
        margin-top: 0px;
        padding: 15px 0 35px 0;
    }

    .esdtcSite#patient #grid-section .grids {
        width: 33.333333%;
        padding: 0 15px !important;
    }

    .esdtcSite .isi-body-content .row .col-md-6 {
        width: 50%;
    }

    .esdtcSite .row>.col-md-6.col-sm-12.column-1:last-child {
        width: 50%;
        padding-left: 15px;
    }
}

/*About page css*/
.esdtcSite#about-datroway div#subpage-banner-content {
    padding: 10px 20px 10px 29px;
    width: 100%;
}

.esdtcSite .subpage-logo {
    padding-left: 15px;
    padding-top: 0;
}

.esdtcSite .subpage-head {
    line-height: 30px;
}

.esdtcSite .first-section-abt {
    margin-bottom: 30px;
}

.esdtcSite .first-section-abt .flex-content {
    gap: 15px;
}

.esdtcSite #abt-section1-content .first-section-abt .font-16 {
    padding-bottom: 10px;
    margin-bottom: 0;
}

.esdtcSite #enroll-form {
    padding-top: 0;
    margin-top: 0 !important;
}

.esdtcSite .section-grids {
    padding: 10px 0 0 0;
}

.esdtcSite #explore-btn .grid-button {
    width: auto;
    font-family: 'Lato';
}

.esdtcSite #explore-btn {
    margin-bottom: 50px !important;
}

.esdtcSite .enroll-form-logo img {
    max-width: 100%;
}

.esdtcSite #abt-datroway-container #enroll-form .enroll-form-content {
    margin-left: 15px;
}

.esdtcSite #patirnt-authorization-form.cmp-text p.font-21 {
    margin-bottom: -10px !important;
}

.esdtcSite #abt-datroway-container #enroll-form .enroll-desc {
    padding: 0 0 10px;
}

.esdtcSite #abt-datroway-container #enroll-form .dot-list li {
    font-family: 'Lato' !important;
    margin-bottom: 0px;
    color: #2e1c46;
}

.esdtcSite#about-datroway .enroll-downlod.form-btn {
    padding: 5px 20px;
    font-family: 'Lato';
}

.esdtcSite #enroll-form ul.dot-list {
    padding-bottom: 10px;
}

.esdtcSite div#abt-section1-content .cmp-text {
    margin-bottom: 30px;
}

.esdtcSite div#abt-section1-content {
    margin-bottom: 20px;
}

.esdtcSite div#contact-content {
    margin: 0 auto;
    width: 85%;
}

.esdtcSite div#contact-content,
.esdtcSite div#abt-datroway-container {
    padding: 25px 0px 0 0;
}

.esdtcSite span.pink-var-link {
    padding-left: 0px;
}

.esdtcSite #about-datroway .grid-button {
    font-family: 'Lato';
}

.esdtcSite#about-datroway #abt-datroway-container .container.responsivegrid {
    padding-bottom: 20px;
}


@media (min-width: 992px) {
    .esdtcSite div#subpage-banner-content {
        padding: 30px 0;
    }

    .esdtcSite .subpage-logo {
        padding-left: 0px;
        padding-bottom: 10px;
    }

    .esdtcSite .subpage-head {
        line-height: 1.1;
        margin: 5px 0 6px;
    }

    .esdtcSite#about-datroway .enroll-downlod.form-btn {
        padding: 5px 10px;
    }

    .esdtcSite#about-datroway .enroll-downlod img {
        margin-top: -2px;
    }

    .esdtcSite .leftImg,
    .esdtcSite .enroll-form-logo.desk {
        flex: 0 0 8%;
    }

    .esdtcSite .first-section-abt .flex-content {
        gap: 0px;
    }

    .esdtcSite #explore-btn .first-section-abt {
        margin-top: -5px;
    }

    .esdtcSite #abt-datroway-container #enroll-form .enroll-form-content {
        margin-left: 0px;
    }

    .esdtcSite #explore-btn .first-section-abt .leftImg img {
        max-width: 61px;
    }



}






/*affordability page issues*/
.esdtcSite#affordability-patient-page div#subpage-banner-content {
    padding: 10px 20px 10px 29px;
    width: 100%;
}

.esdtcSite#affordability-patient-page #subpage-banner-content {
    padding: 10px 20px 10px 29px;
}

.esdtcSite .independent-foundations,
.esdtcSite .patient-assistance-program,
.esdtcSite .patient-savings-program {
    padding: 25px 20px;
    max-height: 250px;
    width: 100%;
}

.esdtcSite .independent-foundations-btn,
.esdtcSite .patient-assistance-btn,
.esdtcSite .patient-savings-btn {
    line-height: 20px;
    font-size: 14px;
}


.esdtcSite#affordability-patient-page .patient-assistance-program .patient-assistance-logo img {
    min-width: 50px;
    max-width: 70%;
    margin: 0 10px;
}

.esdtcSite#affordability-patient-page #savings-part p.content-heading.mt-20 {
    margin: 20px 0;
}

.esdtcSite#affordability-patient-page .dot-list li {
    font-family: 'Lato';
    font-weight: 300;
    font-size: 16px;
}

.esdtcSite#affordability-patient-page .enroll-accord-content.affordabilty-accord-cont {
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    font-size: 16px;
}

.esdtcSite#affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) {
    background: #1E22AA;
}

.esdtcSite#affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) p {
    color: #fff;
}

.esdtcSite#affordability-patient-page #patients-savings-program .spl-box>div:nth-child(2) {
    background: #f2f2f2;
    margin-bottom: 30px;
}

.esdtcSite#affordability-patient-page #patients-savings-program .spl-box>div:nth-child(2) p {
    color: #505050;
}

.esdtcSite#affordability-patient-page #savings-part .content-heading.mt-20.d-block {
    display: none;
}

.esdtcSite#affordability-patient-page .enroll-accord-logo.mt-5 {
    width: 100%;
}

.esdtcSite#affordability-patient-page h3.cmp-accordion__header>button {
    padding: 0;
}

.esdtcSite #efficacy_container span.pink-var-link,
.esdtcSite #how_to_enrol span.pink-var-link,
.esdtcSite#affordability-patient-page #program-content-2 span.pink-var-link {
    padding-left: 0px;
    color: #505050;
    font-weight: 300;
    font-family: 'Lato';
}


.esdtcSite#affordability-patient-page #program-content-2 .pap-enroll-form-content.form-content span.cg-bold .pink-var-link {
    font-family: 'proxima-nova' !important;
    font-weight: 700 !important;
}


.esdtcSite#affordability-patient-page .elig-accord-logo.mt-5 {
    width: 100%;
    margin-top: -5px;
    height: 58px;
}

.esdtcSite#affordability-patient-page .enroll-accord-content.affordabilty-accord-cont {
    margin: 0px;
}

.esdtcSite#affordability-patient-page #program-content-2 .pap-enroll-downlod.form-btn {
    padding: 5px 10px;
}

.esdtcSite#affordability-patient-page .enroll-accord-content.affordabilty-accord-cont p {
    margin-bottom: 10px;
}

.esdtcSite#affordability-patient-page .enroll-accord-content.affordabilty-accord-cont .tel-link.nowrap.pink-var-link {
    font-weight: 700;
    font-size: 13px;
}

.esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .content-heading,
.esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .pap-enroll-head.form-heading,
.esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .eligibility-heading {
    margin-bottom: 10px !important;
    font-family: 'proxima-nova';
    font-weight: 700;
    font-size: 21px;
    color: #1E22AA;
}

.esdtcSite#affordability-patient-page #patients-savings-program span.pink-var-link {
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}

.esdtcSite#affordability-patient-page #patients-savings-program span.pink-var-link a {
    text-decoration: none !important;
}

.esdtcSite#affordability-patient-page #patients-savings-program .pay-as-little .pay-as-little-logo.mob-visible img {
    width: auto;
    text-align: center;
    margin: 20px 0 20px;
    max-width: 230px;
}

.esdtcSite#affordability-patient-page #patients-savings-program .pay-as-little {
    padding: 0;
}

.esdtcSite#affordability-patient-page #patients-savings-program p.content-heading span.pink-var-link {
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    font-size: 21px;
    line-height: 26px;
}

.esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 p {
    font-family: 'Lato';
    font-weight: 300;
    font-size: 16px;
    color: #505050;
    margin: 0 0 10px;
}

.esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .tel-link.nowrap.pink-var-link {
    font-weight: 700;
}

/*3rd tab*/
.esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 p {
    font-family: 'Lato';
    font-weight: 300;
    font-size: 16px;
    color: #505050;
    margin: 0 0 10px;
}

.esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 p.contact-heading.bold-font.blue-bold-txt {
    margin-bottom: 0;
}

.esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .content-heading {
    margin-bottom: 10px !important;
    font-family: 'proxima-nova';
    font-weight: 700;
    font-size: 21px;
    color: #1E22AA;
}

.esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .bold-font.blue-bold-txt.mt-20 {
    color: #1E22AA !important;
    font-weight: 700 !important;
    margin-top: 30px;
}

.esdtcSite#affordability-patient-page #program-content-3 ul.dot-list {
    list-style: none;
    list-style-type: none;
    list-style-position: outside;
    margin-left: 0px;
    margin-bottom: 10px;
}

.esdtcSite#affordability-patient-page .enroll-accord-logo.mt-5 {
    width: 100%;
}

.esdtcSite#affordability-patient-page h3.cmp-accordion__header>button {
    padding: 0;
}

.esdtcSite#affordability-patient-page .savings-part-accordian ul.dot-list {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 22px;
    color: rgb(51, 51, 51);
}

.esdtcSite#affordability-patient-page #program-content-3 .col-md-4 ul li {
    margin-bottom: 5px;
}








@media (min-width: 992px) {
    .esdtcSite#affordability-patient-page div#subpage-banner-content {
        padding: 30px 0;
    }

    .esdtcSite#affordability-patient-page .elig-accord-content.affordabilty-accord-cont {
        margin-left: 9px;
    }

    .esdtcSite#affordability-patient-page #savings-part .m-block {
        display: none;
    }

    .esdtcSite #program-content-2 .form-content {
        width: 82%;
    }

    .esdtcSite .independent-foundations-head,
    .esdtcSite .patient-assistance-head,
    .esdtcSite .patient-savings-head {
        text-align: center;
    }

    .esdtcSite .independent-foundations-head {
        margin: 20px 0 27px 0;
    }

    .esdtcSite .independent-foundations,
    .esdtcSite .patient-assistance-program,
    .esdtcSite .patient-savings-program {
        padding: 25px 40px;
        max-height: 250px;
        width: 32%;
    }

    .esdtcSite#affordability-patient-page .patient-assistance-program .patient-assistance-logo img {
        margin: 0 auto;
    }

    .esdtcSite .independent-foundations-btn img,
    .esdtcSite .patient-assistance-btn img,
    .esdtcSite .patient-savings-btn img {
        margin-left: 18px;
        margin-bottom: -5px;
    }

    .esdtcSite#affordability-patient-page div#subpage-body-content {
        padding: 25px 0 0;
    }

    .esdtcSite#affordability-patient-page #affordability-part {
        padding-bottom: 25px;
    }

    .esdtcSite#affordability-patient-page .col-md-8 {
        padding: 0 15px 0 0;
    }

    .esdtcSite#affordability-patient-page #patients-savings-program .spl-box {
        width: 89%;
        margin-left: 11%;
    }

    .esdtcSite#affordability-patient-page #patients-savings-program p.content-heading span.pink-var-link {
        font-size: 23px;
    }

    .esdtcSite#affordability-patient-page #patients-savings-program .pay-as-little {
        padding: 15px 10px;
    }

    .esdtcSite#affordability-patient-page #savings-part .content-heading.mt-20.d-block {
        display: block;
    }

    .esdtcSite#affordability-patient-page .elig-accord-logo.mt-5 {
        width: 17%;
        margin-top: 5px;
    }

    .esdtcSite#affordability-patient-page .enroll-accord-logo.mt-5 {
        width: 10%;
    }

    .esdtcSite#affordability-patient-page .col-md-4 {
        padding: 0 0 0 15px;
    }

    .esdtcSite#affordability-patient-page .pay-as-little-logo.desk {
        flex-shrink: 0;
        width: auto;
    }

    .esdtcSite#affordability-patient-page #savings-part p.content-heading.mt-20 {
        margin: 20px 0 10px;
    }

    .esdtcSite#affordability-patient-page h3.cmp-accordion__header>button {
        margin: 20px 0 10px;
        padding: 0;
    }

    .esdtcSite#affordability-patient-page #savings-part-accordian {
        width: 66%;
    }

    .esdtcSite#affordability-patient-page .pap-enroll-form .pap-enroll-form-logo img {
        max-width: 100px;
    }

    .esdtcSite#affordability-patient-page .pap-enroll-form.forms {
        padding: 0px;
    }

    .esdtcSite#affordability-patient-page .pap-enroll-form-logo.desk {
        width: 13%;
    }

    .esdtcSite#affordability-patient-page .form-content {
        margin-left: 0;
    }

    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .pap-enroll-head.form-heading {
        line-height: 100%;
    }

    .esdtcSite#affordability-patient-page .form-btn {
        padding: 5px 11px
    }

    .esdtcSite#affordability-patient-page .download-btns a:nth-child(2) {
        margin: 10px 0 0;
    }

    .esdtcSite#affordability-patient-page a.pap-enroll-downlod.form-btn img {
        margin-top: 0px;
        margin-bottom: -3px;
        margin-left: 17px;
    }

    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .eligibility-logo.mt-5 {
        width: 8.3333%;
        padding: 0 0 15px;
        flex-shrink: 0;

    }

    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .content-heading,
    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .pap-enroll-head.form-heading,
    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .eligibility-heading {
        font-size: 23px;
    }

    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .eligibility-section-content {
        margin-left: 0px;
    }

    .esdtcSite#affordability-patient-page #patients-assistance-program #program-content-2 .eligibility-heading {
        margin-bottom: 20px !important;
    }

    .esdtcSite#affordability-patient-page #program-content-2 .eligibility-section-content ul {
        margin-bottom: 10px;
    }


    /*3rd tab*/
    .esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .col-md-4 {
        padding: 0;
    }

    .esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .content-heading {
        font-size: 23px;
    }

    .esdtcSite #patients-independent-program #program-content-3 .row {
        display: flex;
        margin-top: 30px;
    }

    .esdtcSite #patients-independent-program #program-content-3 p.bold-font.blue-bold-txt.mt-20 {
        margin-top: 20px;
    }

    .esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .col-md-4.pd-30-15 {
        padding: 0 15px 0 10px;
    }

    .esdtcSite#affordability-patient-page #patients-independent-program #program-content-3 .col-md-4.pd-15 {
        padding: 0 15px 0 20px;
    }








}

/*Additional resources*/
.esdtcSite #accordion-resources {
    padding: 20px 0 0 0;
}

.esdtcSite h3.cmp-accordion__header span.cmp-accordion__title {
    padding: 20px 0 25px 0;
    line-height: 1.1;
}

.esdtcSite #resources-faq h3.cmp-accordion__header {
    padding: 0 15px;
}

.esdtcSite #faq-accordian-text .elig-accord,
.esdtcSite #faq-accordian-text .enroll-accord {
    margin: 0 auto 10px;
    width: 93%;
}

.esdtcSite #resources-faq .cmp-accordion__panel--expanded {
    padding: 0;
}

.esdtcSite #faq-accordian-text .cg-bold span.pink-var-link {
    color: #1e22aa !important;
    font-size: 20px;
    font-family: 'Lato';
    font-weight: 700;
    text-decoration: none;
}

.esdtcSite#additional-resources #faq-accordian-text .enroll-accord span.pink-var-link {
    font-family: 'Lato';
    font-size: 14px;
}

.esdtcSite#additional-resources #faq-accordian-text .enroll-accord p span.pink-var-link {
    font-size: 16px;
}

.esdtcSite #resources-faq p.cg-bold {
    line-height: 1.42857143;
}

.esdtcSite #page-content-resources {
    padding: 20px 0px 0;
}

.esdtcSite .elig-accord a.tel-no {
    color: #505050 !important;
    text-decoration: none !important;
}

.esdtcSite#additional-resources #enroll-form .download-btns {
    margin-left: 5%;
    align-content: center;
}

.esdtcSite #faq-accordian-text ul li {
    font-size: 14px;
}

.esdtcSite #faq-accordian-text .elig-accord .bold-font.pink-var-link {
    color: #505050 !important;
    font-size: 16px;
    font-weight: 700;
}







@media (min-width: 768px) {
    .esdtcSite .xs-block {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    
    .esdtcSite #accordion-resources .cmp-accordion__button span.cmp-accordion__icon:before,
    .esdtcSite #accordion-resources .cmp-accordion__button--expanded span.cmp-accordion__icon:before,
    .esdtcSite #savings-part-accordian .cmp-accordion__button span.cmp-accordion__icon:before,
    .esdtcSite #savings-part-accordian .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
        height: 20px;
        width: 20px;
    }

    .esdtcSite#affordability-patient-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
        right: auto;
        width: 20px;
    }

    .esdtcSite #enroll-form .download-btns a:nth-child(2) {
        max-width: 295px;
        padding: 5px 20px;
    }

    .esdtcSite #enroll-form .download-btns {
        text-align: center;
    }
}

@media screen and (min-width: 991px) {
    .esdtcSite #accordion-resources {
        padding: 45px 0 0 0;
    }

    .esdtcSite#additional-resources h3.cmp-accordion__header span.cmp-accordion__title {
        line-height: 1.1;
        padding: 10px 0 15px 0;
        margin: 15px 0 10px 0;
    }

    .esdtcSite #faq-accordian-text .cg-bold span.pink-var-link {
        font-size: 23px;
    }

    .esdtcSite #accordion-resources {
        width: 90%;
        max-width: none;
    }

    .esdtcSite #resources-faq .cmp-accordion__item {
        max-width: 1100px;
        margin: 0 auto;
    }

    .esdtcSite #resources-faq h3.cmp-accordion__header {
        padding: 0;
    }

    .esdtcSite #page-content-resources .container.responsivegrid.aem-GridColumn.aem-GridColumn--default--12 {
        padding-bottom: 20px
    }

    .esdtcSite #page-content-resources {
        padding-top: 5%;
    }

    .esdtcSite #resources-faq .cmp-accordion__panel--expanded {
        padding: 0;
    }

    .esdtcSite #faq-accordian-text .elig-accord,
    .esdtcSite #faq-accordian-text .enroll-accord {
        margin: 0 auto 10px;
        width: 100%;
    }

   .esdtcSite #resources-faq .cmp-accordion__item:last-child h3.cmp-accordion__header button.cmp-accordion__button.cmp-accordion__button--expanded {
        border-bottom: none;
    }

}

@media screen and (max-width: 991px) {
.esdtcSite .right-side-content .button:hover{
        background-color: transparent;
        border: 1px solid #fff;
        color: #fff;
        text-decoration:underline;
    }
}
@media screen and (max-width: 768px) {
    .esdtcSite ul.header-links {
     flex-direction: column; 
     align-items: flex-start; 
    }
}








/*exit ramp*/

.esdtcSite .modal.exit-ramp-modal.modal--visible .modal-box .modal-box__content {
    top: 6% !important;
}

.esdtcSite .exit-ramp-body {
    font-size: 20px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    line-height: 1.1;
    margin: 20px 0 10px 0;
}

.esdtcSite a.exit-ramp-continue.skip-exit-ramp,
.esdtcSite .exit-ramp-cancel.close-exit-ramp {
    width: 80%;
    padding: 8px 10px;
    font-size: 15px;
}

.esdtcSite .exit-ramp-actions {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

@media screen and (min-width: 991px) {
    .esdtcSite .modal.exit-ramp-modal.modal--visible .modal-box .modal-box__content {
        left: 6% !important;
    }

    .esdtcSite .exit-ramp-body {
        font-size: 27px;
    }

    .esdtcSite a.exit-ramp-continue.skip-exit-ramp {
        font-size: 18px;
    }

    .esdtcSite a.exit-ramp-continue.skip-exit-ramp,
    .esdtcSite .exit-ramp-cancel.close-exit-ramp {
        width: 60%;
    }
}


/*hamburger*/

@media screen and (max-width: 991px) {
    .esdtcSite #ph_no_sec #ph_no_section {
        display: none;
    }

    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(1),
    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(2),
    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(3) {
        margin: 0 30px;
    }


    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(4) {
        background: #00D1D6;
        padding: 20px 30px;
        font-size: 16px;
        font-weight: 700;
        margin: 0;
    }

    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(4) a {
        margin: 0;
    }

    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(4) a:hover {
        border-bottom: none;
    }

    .esdtcSite #header-navigation-patient [data-enable-hamburger="true"].hamburger-enabled~.navigation-overlay.show::after {
        display: none;
    }

    .esdtcSite [data-enable-hamburger="true"].hamburger-enabled~.navigation-overlay .navigation-mobile {
        padding: 0 !important;
    }

    .esdtcSite #header-navigation-patient span.pink-var-link {
        font-size: 14px;
    }
    
    .esdtcSite [data-enable-hamburger="true"].hamburger-enabled .ic-hamburger.open .hamburger-wrapper .hamburger.hamburger-top {
        transform: rotate(45deg) !important;
        top: 50% !important;
    }

}

@media screen and (min-width: 991px) {
    .esdtcSite #navigation-list-hcp .cmp-navigation__group>li:nth-child(4) {
        display: none;
    }

    .esdtcSite #navigation-list-hcp ul li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(3)::after {
        display: none;
    }

    .esdtcSite #header-navigation-patient span.pink-var-link {
        margin-left: 0;
    }
}

/*Prajakta */
@media (min-width: 992px) {
  .esdtcSite#affordability-patient-page div#contact-content {
    padding-top: 0;
  }
    .esdtcSite#affordability-patient-page h3.cmp-accordion__header>button.cmp-accordion__button {
        margin: 0;
        padding: 10px;
    }
    .esdtcSite#affordability-patient-page h3.cmp-accordion__header>button.cmp-accordion__button {
        padding-left: 0;
    }
    .esdtcSite#affordability-patient-page #savings-part p.content-heading.mt-20 {
        margin: 20px 0 40px;
    }
    .esdtcSite#additional-resources #page-content-resources {
        padding-top: 0;
    }
    .esdtcSite#additional-resources div#contact-content {
    padding-top: 5px;
   }
      .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations {
            display: flex;
            flex-direction: column;
            justify-content:space-between;
        }
        
       .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations button {
            margin-top: auto;
        }
     .esdtcSite#affordability-patient-page  #affordability-part .inactive-program button {
        margin-top: 30px;
    }
    .esdtcSite#affordability-patient-page #affordability-part {
        padding-bottom: 5px;
    }
    .esdtcSite#affordability-patient-page #savings-part-accordian .cmp-accordion__button span.cmp-accordion__icon:before{
        width:56px;
    }
    .esdtcSite#affordability-patient-page #savings-part-accordian .cmp-accordion__button.cmp-accordion__button--expanded span.cmp-accordion__icon:before {
        height: 10px;
        width: 36px;
    }
    .esdtcSite#affordability-patient-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    top: 5px;
    }
    .esdtcSite#affordability-patient-page #savings-part-accordian .cmp-accordion__button.cmp-accordion__button--expanded{
     align-items: baseline;
     padding-top: 15px !important;
   }
   
   
}

@media (min-width: 992px) and (max-width: 1270px) {
.esdtcSite#additional-resources #accordion-resources #resources-faq {
  width: 90%;
}
.esdtcSite#affordability-patient-page #program-content-2 .pap-enroll-form-content{
            margin-left: 0 !important;
        }
    #savings-part, #hcpsavings-part {
    width: 90% !important;
    }
    .esdtcSite .az-logo {
        padding-left: 25px;
    }
    .esdtcSite #subpage-banner #main-content-area {
    padding: 25px 30px 35px;
    }
    .esdtcSite #header-navigation-patient span.pink-var-link{
        font-size:13px;
    }
        .esdtcSite #header-nav-area>div>div:nth-child(2) {
        width: 28%;
    }
    
}

@media only screen and (min-width: 2500px) and (max-width: 2700px) {
        .esdtcSite#additional-resources #enroll-form .download-btns {
        align-content: center;
        text-align: center;
      }
      .esdtcSite#additional-resources #enroll-form.cmp-text{
        align-items: center !important;
       }
        .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations {
            display: flex;
            flex-direction: column;
            justify-content:space-between;
        }
        
       .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations button {
            margin-top: auto;
        }
     .esdtcSite#affordability-patient-page  #affordability-part .inactive-program button {
        margin-top: 30px;
      }
        
    }

@media screen and (max-width: 991px) {
     .esdtcSite#affordability-patient-page .patient-assistance-program .patient-assistance-logo img {
       margin: 0;
     }
  .esdtcSite#affordability-patient-page #patients-assistance-program .pap-enroll-form .download-btns {
       text-align:center;
   }
   .esdtcSite#additional-resources #enroll-form-cont1 #enroll-form .download-btns {
       display:flex;
       flex-direction:column;
       align-items:center;
       justify-content: center;
   }
   .esdtcSite#additional-resources #enroll-form-cont1 #enroll-form{
   justify-content: center;
   }
   .esdtcSite#additional-resources #resources-faq h3.cmp-accordion__header {
    padding: 0 20px;
   }
   .esdtcSite#additional-resources #resources-faq #faq-accordian-text .elig-accord, 
   .esdtcSite#additional-resources #resources-faq #faq-accordian-text .enroll-accord{
    padding: 0 20px;
    width: unset;
  }
    .esdtcSite  #subpage-banner #main-content-area .right-side-content .button:hover .hover-img {
        display: none;
    }
  .esdtcSite #subpage-banner #main-content-area .right-side-content .button:hover img {
        display: inline-block;
    }
    .esdtcSite#affordability-patient-page .patient-assistance-program.inactive-program .patient-assistance-content {
    margin-left: 35px !important;
  }
  .esdtcSite#patient #grid-section .grids {
    max-width: unset;
    width: 95% !important;
    margin: 0 auto;
   }
      .esdtcSite .fixed-header #header-navigation-patient [data-enable-hamburger="true"].hamburger-enabled ~ .navigation-overlay .navigation-mobile.open {
        margin-top: 0;
    }
      .esdtcSite [data-enable-hamburger="true"]:not(.disable-hamburger-styles).hamburger-enabled
    ~ .navigation-overlay .navigation-mobile .cmp-navigation__item.cmp-navigation__item--level-0:nth-last-child(2) {
        border-bottom: none !important;
    }
    
     .esdtcSite  #about-datroway #enroll-form .enroll-form-content .download-btns {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-direction: column;
        margin-top: 10px;
    }

    .esdtcSite #about-datroway #enroll-form .enroll-form-content .download-btns a {
        margin: 0;
    }
   

   
}

@media (max-width: 360px) {
   .esdtcSite .subpage-head {
        font-size: 25px;
    }
     .esdtcSite .dtc-sticky-isi h2, .esdtcSite .expanded-isi h2, .esdtcSite .hcp-sticky-isi h2, .esdtcSite .isi h2 {
    margin: 0 10px !important;
   }
    .esdtcSite#affordability-patient-page .patient-assistance-program .patient-assistance-content {
    margin-left: 30px !important;
    }
   
}

/*iphone13 */
@supports (-webkit-touch-callout: none) {
@media only screen and (max-width: 575px) {
   .esdtcSite .fixed-header #header-navigation-patient [data-enable-hamburger="true"].hamburger-enabled ~ .navigation-overlay .navigation-mobile.open {
    margin-top: 5px !important;
   }
   .esdtcSite  #about-datroway #enroll-form .enroll-form-content .download-btns {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-direction: column;
        margin-top: 10px;
    }

    .esdtcSite #about-datroway #enroll-form .enroll-form-content .download-btns a {
        margin: 0;
    }
    .esdtcSite#affordability-patient-page .patient-assistance-program .patient-assistance-content {
    margin-left: 35px !important;
    }
 
 }
}
/*Iphone 13 >> Samsung S22 > Landscape > */
@supports (-webkit-touch-callout: none) {
  @media only screen
    and (orientation: landscape)
    and (min-width: 800px)
    and (max-width: 950px)
    and (max-height: 450px) {
       .esdtcSite #header-navigation-patient [data-enable-hamburger="true"].hamburger-enabled ~ .navigation-overlay .navigation-mobile.open {
        top: 66px;
        }
        #savings-part, #hcpsavings-part {
    width: 90% !important;
    }
    .esdtcSite#affordability-patient-page .patient-assistance-program.inactive-program .patient-assistance-content {
    margin-left: 37px !important;
    }
  .esdtcSite .fixed-header #header-navigation-patient [data-enable-hamburger="true"].hamburger-enabled ~ .navigation-overlay .navigation-mobile.open {
    margin-top: 5px;
   }
    .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations {
            display: flex;
            flex-direction: column;
            justify-content:space-between;
        }
        
       .esdtcSite#affordability-patient-page  #affordability-part .patient-savings-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .patient-assistance-program button,
       .esdtcSite#affordability-patient-page  #affordability-part .independent-foundations button {
            margin-top: auto;
        }
     .esdtcSite#affordability-patient-page  #affordability-part .inactive-program button {
        margin-top: 30px;
    }
    
    
    
    
  }
}



/*Liyakat*/

.esdtcSite#about-datroway div#subpage-banner-content {
    padding:30px 0 !important;
}


    .esdtcSite#about-datroway .enroll-downlod img {
        margin-top: 0px;
        position: relative;
        top: 3px;
        margin-left: 18px;
    }
    @media (max-width: 768px) {
        .esdtcSite#about-datroway div#subpage-banner-content .subpage-content {
            margin-right: 20px;
        }
        
    }
